<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Web components - imports</title>
        <!-- Ya no sirven los HTML imports
        <link rel="import" href="imports/bootstrap.html" />
        -->
    </head>
    <body>
        <h3>Imports</h3>
        <p>Check the console for information about import status</p>

        <button class="btn btn-primary">Botón primario</button>
        <h2>Ejercicios</h2>
        <p>
            Utilizar HTML imports para cargar todo lo necesario para presentar un botón de
            <a href="http://getmdl.io/started/index.html" target="_blank" rel="noreferrer">MDL</a>
        </p>
    </body>
</html>
